| pktools 2.6.7 Processing Kernel for geospatial data

Public Member Functions | List of all members
QMatrix Class Referenceabstract
Inheritance diagram for QMatrix:
[legend]

## Public Member Functions
virtual Qfloat * | get_Q (int column, int len) const =0
virtual double * | get_QD () const =0
virtual void | swap_index (int i, int j) const =0

## Detailed Description

Definition at line 196 of file svm.cpp.

## Constructor & Destructor Documentation

## ◆ ~QMatrix()

virtual QMatrix::~QMatrix | ( |  | ) |
| inline virtual

Definition at line 201 of file svm.cpp.

201{}

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.cpp